T:{Count:1b,id:"supplementaries:globe"}
T:{Count:1b,id:"tconstruct:smeltery_controller"}
T:{Count:1b,id:"dungeonnowloading:spawn_egg_whimper"}
T:{Count:1b,id:"dungeonnowloading:dungeon_banner_whimper_lantern"}
T:{Count:1b,id:"dungeonnowloading:soul_cloth"}
T:{Count:1b,id:"dungeonnowloading:soul_silk"}
T:{Count:1b,id:"dungeonnowloading:spawner_frame"}
T:{Count:1b,id:"dungeonnowloading:spawner_fragment"}
T:{Count:1b,id:"thermal:blizz_powder"}
T:{Count:1b,id:"thermal:blizz_rod"}
T:{Count:1b,id:"cataclysm:black_steel_axe",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:iron_shovel",tag:{Damage:0,Enchantments:[{id:"minecraft:efficiency",lvl:2s}]}}
T:{Count:1b,id:"croptopia:soybean"}
T:{Count:1b,id:"croptopia:soy_milk"}
T:{Count:1b,id:"croptopia:strawberry"}
T:{Count:1b,id:"ae2:fluix_block"}
T:{Count:1b,id:"ae2:fluix_upgrade_smithing_template"}
T:{Count:1b,id:"ae2:fluix_sword",tag:{Damage:0}}
T:{Count:1b,id:"ae2:nether_quartz_sword",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:diamond_sword",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:golden_sword",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:iron_sword",tag:{Damage:0}}
T:{Count:1b,id:"dungeonnowloading:mendstone_chalk",tag:{Damage:5}}
T:{Count:1b,id:"dungeonnowloading:mendstone_chalk",tag:{Damage:0}}
T:{Count:1b,id:"dungeonnowloading:mendstone"}
T:{Count:1b,id:"dungeonnowloading:mending_table"}
T:{Count:1b,id:"dungeonnowloading:durite"}
T:{Count:1b,id:"croptopia:peach"}
T:{Count:1b,id:"croptopia:milk_bottle"}
T:{Count:1b,id:"tconstruct:pattern"}
T:{Count:1b,id:"tconstruct:crafting_station"}
T:{Count:1b,id:"minecraft:crafting_table"}
T:{Count:1b,id:"backpacked:backpack"}
